File: control

package info (click to toggle)
opensc 0.16.0-3+deb9u1
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 10,552 kB
  • sloc: ansic: 131,429; sh: 12,276; xml: 3,646; makefile: 566; cpp: 187; lex: 92
file content (75 lines) | stat: -rw-r--r-- 3,174 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
Source: opensc
Priority: extra
Section: utils
Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 10),
               docbook-xsl,
               flex,
               libltdl3-dev,
               libpcsclite-dev (>= 1.2.9-beta1),
               libreadline-dev,
               libssl1.0-dev (>= 0.9.7d-3),
               pkg-config,
               xsltproc,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://github.com/OpenSC/OpenSC/wiki
Vcs-Git: git://anonscm.debian.org/pkg-opensc/opensc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-opensc/opensc.git

Package: opensc
Section: utils
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: opensc-pkcs11 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: mozilla-opensc
Recommends: pcscd
Description: Smart card utilities with support for PKCS#15 compatible cards
 OpenSC provides a set of libraries and utilities to access smart
 cards.  It mainly focuses on cards that support cryptographic
 operations. It facilitates their use in security applications such as
 mail encryption, authentication, and digital signature. OpenSC
 implements the PKCS#11 API. Applications supporting this API, such as
 Iceweasel and Icedove, can use it. OpenSC implements the PKCS#15
 standard and aims to be compatible with all software that does so as
 well.
 .
 Before purchasing any cards, please read carefully documentation in
 /usr/share/doc/opensc/html/wiki/index.html - only some cards are
 supported. Not only does card type matters, but also card version,
 card OS version and preloaded applet. Only a subset of possible
 operations may be supported for your card. Card initialization may
 require third party proprietary software.
 .
 This package contains tools for interacting with smart cards.

Package: opensc-pkcs11
Section: utils
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libopensc2 (<< 0.12.0), opensc (<< 0.13.0-5~)
Breaks: libopensc2 (<< 0.12.0), opensc (<< 0.13.0-5~)
Description: Smart card utilities with support for PKCS#15 compatible cards
 OpenSC provides a set of libraries and utilities to access smart
 cards.  It mainly focuses on cards that support cryptographic
 operations. It facilitates their use in security applications such as
 mail encryption, authentication, and digital signature. OpenSC
 implements the PKCS#11 API. Applications supporting this API, such as
 Iceweasel and Icedove, can use it. OpenSC implements the PKCS#15
 standard and aims to be compatible with all software that does so as
 well.
 .
 Before purchasing any cards, please read carefully documentation in
 /usr/share/doc/opensc/html/wiki/index.html - only some cards are
 supported. Not only does card type matters, but also card version,
 card OS version and preloaded applet. Only a subset of possible
 operations may be supported for your card. Card initialization may
 require third party proprietary software.
 .
 This package contains the pkcs11 module.